name = "BanHammer"
filename = "banhammer-0.4.2+1.18.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Wpqg0ciI/versions/0.4.2+1.18/banhammer-0.4.2+1.18.jar"
hash-format = "sha1"
hash = "325efe4d3743ddc018b09688ae5ea0e13d1755df"

[update]
[update.modrinth]
mod-id = "Wpqg0ciI"
version = "qXuA8OV5"
